
// Class = "NSMenuItem"; title = "ScreenFloatUpdater"; ObjectID = "1Xt-HY-uBw";
"1Xt-HY-uBw.title" = "ScreenFloatUpdater";

// Class = "NSMenuItem"; title = "Quit ScreenFloatUpdater"; ObjectID = "4sb-4s-VLi";
"4sb-4s-VLi.title" = "退出 ScreenFloatUpdater";

// Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6";
"AYu-sK-qS6.title" = "主菜单";

// Class = "NSWindow"; title = "ScreenFloat Update"; ObjectID = "IQv-IB-iLA";
"IQv-IB-iLA.title" = "ScreenFloat 更新";

// Class = "NSButtonCell"; title = "Install Update…"; ObjectID = "LzJ-WR-lz5";
"LzJ-WR-lz5.title" = "安装更新…";

// Class = "NSTextFieldCell"; title = "Initializing download…"; ObjectID = "bm2-y4-f63";
"bm2-y4-f63.title" = "正在初始化下载…";

// Class = "NSTextFieldCell"; title = "Downloading Update…"; ObjectID = "du1-25-ahA";
"du1-25-ahA.title" = "正在下载更新…";

// Class = "NSTextFieldCell"; title = "Explaining error text"; ObjectID = "k61-GB-eLH";
"k61-GB-eLH.title" = "错误文本说明";

// Class = "NSButtonCell"; title = "Cancel Update"; ObjectID = "mFO-hp-4VE";
"mFO-hp-4VE.title" = "取消更新";

// Class = "NSButton"; ibShadowedToolTip = "Pause download"; ObjectID = "soA-bW-Z8W";
"soA-bW-Z8W.ibShadowedToolTip" = "暂停下载";

// Class = "NSMenu"; title = "ScreenFloatUpdater"; ObjectID = "uQy-DD-JDr";
"uQy-DD-JDr.title" = "ScreenFloatUpdater";
